<template>
	<lightning-card title="Dismissals" icon-name="custom:custom63">
		<lightning-tree-grid
			id="dismissal-tree"
			class="dismissal-tree"
			hide-checkbox-column
			key-field="name"
			data={dismissalData}
			expanded-rows={dismissalExpandRows}
			columns={dismissalColumns}>
		</lightning-tree-grid>
	</lightning-card>
</template>